<resources>
    <string name="app_name">User SP</string>
    <string name="description_user_photo">imagen del usuario</string>
    <string name="sp_first_time">first_time</string>
    <string name="dialog_title">Registro de usuario</string>
    <string name="dialog_confirm">Registrar</string>
    <string name="helper_username">Obligatorio</string>
    <string name="hint_username">nombre de usuario</string>
    <string name="sp_username">username</string>
    <string name="register_success">Usuario registrado</string>
    <string name="register_guest_success">Usuario invitado registrado</string>
    <string name="guest">Invitado</string>
    <string name="register_invalid">ingrese un nombre</string>
</resources>